@charset "UTF-8";
/* CSS Document */


body,td,th { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 0.9em; line-height: 1.1em; color: black;}
body {background-repeat: repeat-x; background-position: center top; background-image: url(/img/back.gif); color: black; background-color: #e9e9e9; margin: 0px; padding:0px;}

.wrap {width: 960px; margin: 0 auto;}

.wrapout {background: url(/img/top_back.jpg) top center no-repeat;}

a:link {text-decoration: none; color: #0c8a2d;}
a:visited {text-decoration: none; color: #087425;}
a:hover {text-decoration: none; color: #0dbb3b;}
a:active {text-decoration: none;}
a:focus {outline: 0 !important;}
img{border:0;}
img, div, a, input {transition:all 100ms ease; -moz-transition:all 100ms ease; -webkit-transition:all 100ms ease;}
.cl {display: block; clear: both; visibility: hidden;}
.fr{float:right;} .fl{float:left;}
.half{width:49%;}

.imgr{ float: right; padding-bottom: 30px; padding-left: 30px; }
.imgl{ float: left; padding-bottom: 30px; padding-right: 30px; }

input, textarea{ background-color: white; border-color: #dddddd; padding: 6px; border-style: solid; border-width: 1px; box-shadow: 1px 1px 3px #ccc; border-radius: 6px; }
.top {height: 159px; padding-top: 26px; position: relative;}

.title, h1{font-size: 1.4em; color: #464646; padding-bottom:10px; margin-bottom:5px;}
h2{ color: #464646; font-weight: bold; font-size: 1.1em; }
h3{ margin: 0px; padding-left: 0px; padding-bottom: 5px; padding-right: 0px; padding-top: 0px; font-weight: bold; font-size: 1em; }

.content{ padding-bottom: 20px; padding-top: 40px; padding-right: 0px; padding-left: 0px; margin-bottom: 20px; border-bottom: 1px solid #dddddd;}
.content_clients{ padding-bottom: 20px; padding-top: 20px; padding-right: 30px; padding-left: 30px; margin-bottom: 20px; border-bottom: 1px solid #dddddd; background-color: #fafafa; margin-top: -2px; box-shadow: 3px 4px 9px rgba(0, 0, 0, 0.3);}

.menu{ top: 105px; right:0px; position: absolute}
.social {float: right; padding-right: 20px; padding-top: 10px;}

.footer{ padding-bottom: 0px; padding-top: 10px; font-size: 0.8em; padding-right: 0px; padding-left: 0px; }
.footer a:link, .footer a:active, .footer a:visited{ color: #6a6a6a; margin-right: 10px; }
.footer a:hover{ color: black; }

.rmenu{ padding-top: 7px; padding-right: 36px; line-height: 32px; float: right; }

.topr{ float: right; }
.top_logo{ float: left; }

.col1{ font-size: 0.9em; line-height: 1.4em; padding-top: 22px; float: left; width: 230px; }
.col2{ font-size: 0.9em; line-height: 1.4em; padding-top: 22px; float: left; width: 230px; }

.banner{ padding-bottom: 3px; padding-top: 3px; }

.item{ padding: 16px; box-shadow: 2px 2px 8px #ccc; margin-bottom: 15px; }
.item img {max-width: 300px; max-height: 300px;}
.tile{ padding: 16px; box-shadow: 2px 2px 8px #ccc; margin-bottom: 15px; width: 20%; float: left; margin-right: 10px; margin-bottom: 10px; }

input, textarea{ background-color: white; border-color: #dddddd; padding: 6px; border-style: solid; border-width: 1px; box-shadow: 1px 1px 3px #ccc; border-radius: 6px; }

.date{ font-style: normal; font-weight: normal; font-size: 0.8em; color: #919191; }

/* SudoSlider */

#slider ul, #slider li{margin:0;padding:0;list-style:none;position:relative;display:block;}
#slider {width: 954px; height: 260px; overflow: hidden; margin: 0 auto; }
#slider img{ border:none; }
#slider ul, #slider li{ margin:0; padding:0; list-style:none; }
#slider li { width: 954px; overflow:hidden; }
#slider li {display:none;}
#slider li:first-child {display:block;}


.half .imgl img {max-width: 250px; max-height: 200px;}
.scaleimagedown img {max-width: 350px; max-height: 350px;}




.nav {font-size: 1.3em; z-index: 9999; font-family: 'Playfair Display', serif;}
.nav ul ul {
	display: none; z-index: 9999;
}
	.nav ul li:hover > ul {
		display: block; z-index: 9999;
	}
.nav ul {
	padding: 0px;
	list-style: none;
	position: relative;
	display: inline-table;
	width: 100%;
	z-index: 9999;
	margin: 0px;
}
	.nav ul:after {
		content: ""; clear: both; display: block;
	}
	.nav ul li {
		float: left;
	}
		.nav ul li:hover {
			/*
			background: #4b545f;
			background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
			*/
		}
			.nav ul li:hover a {
				color: #404040;
			}

		.nav ul li a {
			display: block;
			padding: 0px 0px 0px 20px;
			line-height: 1.4em;
			color: #404040;
			font-size: 1em;
			font-weight: 100;
			text-decoration: none;
			text-align: left;
			min-height: 70px;
		}
		.nav ul li ul li a {
			min-height: 0px;
		}


	.nav ul ul {
		background: #ffffff;
		padding: 0;
		position: absolute;
		top: 100%;
		width: auto;
		box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.85);
	}
		.nav ul ul li {
			float: none;
			position: relative;
			max-width: 220px;
		}
			.nav ul ul li a {
				padding: 0px 11px;
				color: #fff;
				float: none;
				font-size: 0.8em;
				line-height: 1.5em;
				border-bottom: 1px solid #ccc;
			}
				.nav ul ul li a:hover {
					background: #198a32 !important;
					color: white;
				}

	.nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}


.nav ul .arr a { background: url(/img/menu_arrownormal.gif) 14% 90% no-repeat; }
.nav ul .arr ul a { background:none; }
.nav .current {display: none;}















@media screen and (max-width: 1050px) {
.wrap {width: 90%;}
.itempromo {width: 25%; margin-right: 0px;}
.itempromo h2 {padding: 7px;}
body {font-size: 0.8em; line-height: 1.2em; }
.footerlogos img { height: 34px;}
.socialtop {width: 370px;}
.tiledescription {width: 48%; min-height: 205px; margin-right: 0px;}
.tileframe {width: 100%; height: 136px;  }
.tileframe a {width: 100%; height: 146px; display: block;}
.nav {margin-right: 0px;}
.nav ul li a { padding: 0px 0px 0px 20px;}
#slider {width: 100%; height: auto;}
#slider img {max-width: 100%;}
.scaleimage {max-width: 100%;}
.wrapout {
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 34%, #e0e0e0 77%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(34%,#ffffff), color-stop(77%,#e0e0e0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 34%,#e0e0e0 77%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 34%,#e0e0e0 77%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 34%,#e0e0e0 77%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 34%,#e0e0e0 77%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
h1 {line-height: 1.3em;}
}

@media screen and (max-width: 960px) {
.nav {font-size: 1em;}


}

@media screen and (max-width: 870px) {

}

@media screen and (max-width: 840px) {

.wrap {width: 96%;}
.itempromo {width: 25%; margin-right: 0px;}
.itempromo h2 {min-height: 40px;}
.socialtop .text {display: none;}
.socialtop {width: auto; position: absolute; right: 10px; top: 0px;}
.fb-like {float: right;}
.tiledescription {width: 48%; min-height: 205px; margin-right: 0px;}
.tileframe {width: 100%; height: 136px;  }
.tileframe a {width: 100%; height: 146px; display: block;}
.imgr img {width: 210px;}
.containimg {width: auto;}
.half {width: auto; }
.gal_item_grid {width: 33.3%;}
.gridimg img {height: 190px;}
.contactlocation {width: auto !important;}
	.nav {
		float: right;
		position: relative;
		min-height: 40px;
		z-index: 9999;
		margin: 0px 20px 0px 0px;
	}
	.nav ul {
		width: 180px;
		padding: 0;
		position: absolute;
		top: -10px;
		right: 0;
		background: #ffffff url(/img/icon-menu.png) no-repeat 10px 14px;
		border-radius: 6px;
		box-shadow: 0 1px 2px rgba(0,0,0,.3);

	}
	.nav ul li {
		display: none; /* hide all <li> items */
		margin: 0;
		float: none !important;
		position: relative;
	}
	.nav ul li a {
		min-height: 10px;
		padding: 10px 20px;
		color: #000000 !important;
	}
	.nav ul li ul {
		position: absolute;
		top:10px;
		left: -210px;
		width: 210px;
	}
	.nav ul .arr a { background: url(/img/menu_arrow.png) 1% 50% no-repeat; }
	.nav ul li a {color: #ffffff;}
	.nav .current {
		display: block; /* show only current <li> item */
		float: none !important;
	}
	.nav a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
		float: none !important;
	}
	.nav .current a {
		background: none;
		color: #fff;
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
	.nav ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	.nav ul:hover .current {
		background: url(/img/icon-check.png) no-repeat 10px 7px;
	}

	/* right nav */
	.nav.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	.nav.center ul {
		left: 50%;
		margin-left: -90px;
	}

.col1{ font-size: 0.9em; line-height: 1.4em; float: none; width: auto; }
.col2{ font-size: 0.9em; line-height: 1.4em; float: none; width: auto; }
.input_text {clear: left;}

}


@media  screen and (max-width: 640px) {
.gal_item_grid {width: 50%;}
.gridimg img {height: 160px;}

.top_logo {width: 210px; height: 71px;}
.top_logo a {width: 100%; background-size: contain; background-position: left bottom;}
.top_logo img {width: 100%;}
.menu { top: 75px !important; }
.top {height: 119px; padding-top: 0px;}
.wrapout {background-position: center -50px;}
}


@media  screen and (max-width: 480px) {
.wrap {width: 96%;}
.top {position: relative;}
body (font-size: 1.1em;)
.toplink, .toplink a {height: 90px;}
.itempromo {width: 25%; margin-right: 0px; word-break: break-word;}
.itempromo h2 {min-height: 60px;}
.logoinspromo {height: 100px;}
.socialtop .text {display: none;}
.socialtop {width: auto; position: absolute; right: 10px; top: 0px;}
.fb-like {position: absolute !important; top: 37px; right: 0px; padding: 0px 0px 0px 0px; float: none; height: 35px; overflow: visible;}
.tiledescription {width: 48%; min-height: 205px; margin-right: 0px;}
.tileframe {width: 100%; height: 136px;  }
.tileframe a {width: 100%; height: 146px; display: block;}
.imgr img {width: 160px;}
.containimg {width: auto;}
.tiledescription {min-height: 170px;}
.oferta .tiledescription {min-height: 200px}
.fl {float: none;}
.half {width: 100%;}
.socialitem {display: none;}
footer .half {width: auto;}
footer .fl, footer .fr {float: none;}
.gridimg img {height: 120px;}
.menu { top: 75px !important; }
.top_logo {width: 160px; height: 121px; background-position: left top}

	.nav {

		position: relative;
		min-height: 40px;
		z-index: 9999;
		margin: 0px 0px 0px 0px;
		overflow: visible;
		
	}
	
	.nav ul {
		width: 90px;
		padding: 0px;
		position: absolute;
		right: 20px;
		top:0px !important;
		bottom: 0px;
		background: #6f6f6f url(/img/menu_arrow.png) no-repeat 6px 50%;
	}
		.nav ul .arr a { background: none; }
		.nav ul li a { padding: 0px 16px 0px 32px;}

	.nav ul:hover {width: auto; overflow: auto; box-shadow: none; border-bottom: none; width: 150px; margin: 0px 0px 0px 0px;}
	.nav ul li {
		display: none; /* hide all <li> items */
		margin: 0;
		float: none !important;
	}
	.nav ul li ul {display: none !important;}
	.nav a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
		float: none;
		background: #6f6f6f;
		color: #fff;
		
	}
	.nav ul li a {color: white !important; }
	.nav .current a {
		background: none;
		color: #fff;
		/* width: 90px; */
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
	.nav ul:hover li {
		display: block;
		padding-bottom:0px;
		width: 150px;
		margin: 0px 0px 0px 0px;
		border-bottom: solid 1px #aaa;
		background: #6f6f6f ;
	}
	.nav ul:hover .current {
		background: none;
		margin: 0px 0px 0px 0px;
		width: auto;
	}
	.nav ul li ul li {margin: 0px 0px 0px 0px;}

	/* right nav */
	.nav.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	.nav.center ul {
		left: 50%;
		margin-left: -90px;
	}


}
@media  screen and (max-width: 400px) {
.gal_item_grid {width: 100%;}
.gal_item .img_gal_cat {height: 130px;}

}

.was {color: red; text-decoration: line-through;}










